GEOS 3.3.4

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - t -

- toDegrees() : geos::algorithm::Angle
- toEdges() : geos::planargraph::DirectedEdge
- toGeometry() : geos::geom::GeometryFactory , geos::geom::LineSegment
- toLine() : geos::geomgraph::Label
- toLineLabel() : geos::geomgraph::Label
- toLineString() : geos::io::WKTWriter
- toPoint() : geos::io::WKTWriter
- TopologyLocation() : geos::geomgraph::TopologyLocation
- toRadians() : geos::algorithm::Angle
- toString() : geos::geom::Envelope , geos::geom::Geometry , geos::geom::IntersectionMatrix , geos::geom::PrecisionModel , geos::index::quadtree::DoubleBits , geos::geom::CoordinateSequence , geos::geom::Coordinate , geos::geom::CoordinateArraySequence
- touches() : geos::geom::prep::PreparedGeometry , geos::geom::prep::BasicPreparedGeometry , geos::geom::Geometry
- toVector() : geos::geom::CoordinateArraySequence , geos::geom::CoordinateSequence
- translate() : geos::geom::Envelope
- transpose() : geos::geom::IntersectionMatrix
- True : geos::geom::Dimension
- Type : geos::geom::PrecisionModel